@charset "utf-8";
/* CSS Document */

body {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
}
table th {
	background-color:#336699;
	color: #fff;
}
.accordion {
	font:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 850px;
	border-bottom: solid 1px #c4c4c4;
	line-height:20px;
}
.accordion h3 {
	background: #e9e7e7 url(images/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion h3:hover {
	background-color: #e3e2e2;
}
.accordion h3.active {
	background-position: right 5px;
}
.accordion p {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
}
h1 {
	font-family: "Times New Roman", Times, serif;
}
.accordion div {color: #336699; cursor: pointer;
}